Subject: Re: 23.1; 'cd' and 'pwd' not working

From: Pranith Kumar <[email-masked]>
Date: Sun, 25 Oct 2009 10:22:51 +0530

On Sun, Oct 25, 2009 at 3:48 AM, Chong Yidong <[email-masked]> wrote:

> > 'cd' and 'pwd' are not working in gdb under emacs. Am using emacs 23.1 on
> RHEL 4 WS.
> >
> > Here is a brief description of what happens:
> >
> > (gdb) cd /home/bob/
> > _
> > The cursor just hangs in the next line when I press enter.
> > If I press tab for tab completion, emacs just hangs.
>
> I'm afraid I can't reproduce this at all.  Does it happen with
> `emacs -Q'?  If possible, could you try with Emacs CVS?
>

Hi Chong,

I am sorry, but this has been fixed. I have to use --annotate=3 for the
proper working of the binary.
I read through the various bug reports that this is due to some loading of
binary?

Thanks,
-- 
Pranith.